#account-menu li{display:inline;height:16px;list-style:none}
#account-menu,{padding:2px;position:absolute;right:20px;top:0}
#account-menu.anon b{border-right:1px solid #000;padding-right:6px}
#account-menu.regged b a{border-left:0}
#aggregator .feed-source{border:1px solid #ccc;margin:1em 0;padding:1em}
#aggregator .news-item .categories,#aggregator .source,#aggregator .age{font-size:.9em;font-style:italic}
#aggregator .title,.block-forum h3{margin-bottom:.5em}
#aggregator h3,.preview .submitted{margin-top:1em}
#alertbox{background-color:#e87e04;background-image:url(images/alertbox.png);background-position:top left;background-repeat:repeat-x;margin-top:20px}
#alertbox-image{margin-top:-20px}
#alertbox-inside{color:#000;font-family:Arial,sans-serif;font-weight:600;padding:10px}
#autocomplete{background:#ddd;border:1px solid;overflow:hidden;position:absolute;z-index:100}
#autocomplete li{color:#000;cursor:default;white-space:pre}
#autocomplete li.selected{background:#0072b9;color:#fff}
#autocomplete ul{list-style:none;margin:0;padding:0}
#background{_background-image:url(images/npsi-fade1.gif) background-repeat:repeat-x;background-image:url(images/npsi-fade1.gif);height:400px;left:0;position:absolute;top:0;z-index:-2}
#background-overlay{-moz-opacity:.25;_background-image:none;_height:0;background-image:url(images/swirl_bg.png);background-repeat:no-repeat;filter:alpha(opacity=25);height:570px;left:0;opacity:.25;position:fixed;top:0;width:830px;z-index:-1!important}
#block-adminwidget-0 h2,.hide{display:none}
#block-adminwidget-0,#search{float:right}
#block-search-0{background-color:#ccdefd;background-image:url(images/search_bg.gif);background-repeat:repeat-x;height:100%;padding:5px 10px}
#block-search-0 #edit-search-block-form-keys{width:140px}
#block-search-0 .container-inline,.product-availability h2,.sidebox h2{margin-top:2px}
#block-search-0 .content{width:70%}
#block-search-0 .form-submit{_margin-right:0;background-image:url(images/navbar_bg.gif);color:#fff;font-size:1.2em;font-weight:700;height:26px;margin-right:-60px;margin-top:0;width:76px}
#block-search-0 .form-text{width:100px}
#block-search-0 h2{color:#023C59;font-size:1.4em;font-weight:700;margin-bottom:2px;padding-top:0}
#block-block-8{background-color:#eee; -moz-border-radius-topleft:8px; -webkit-border-radius-topleft:8px; -moz-border-radius-topright:8px; -webkit-border-radius-topright:8px; padding: 2px;margin-bottom:8px}
#block-block-7 {background-color:#ddd; -moz-border-radius-topleft:8px; -webkit-border-radius-topleft:8px; -moz-border-radius-topright:8px; -webkit-border-radius-topright:8px; padding: 5px}
#block-faceted_search_ui-6_keyword{font-size:.9em;}
#content{position:relative;width:100%}
#content-top{position:relative;width:50%}
#crm-container .element-right{position:absolute;right:35px}
#crm-container input.form-submit,#crm-container select{vertical-align:middle}
#divider{width:5px}
#edit-field-isbn13-0-value,#edit-field-isbn10-0-value{width:160px}
#edit-field-kms-id-0-value,#edit-field-product-custom-id-0-value{width:120px}
#edit-keys{width:300px;}
#feature1{background-image:url(images/npsi-feature-fade.png);background-repeat:repeat-none;color:#000;margin-top:20px;padding-bottom:5px;width:100%}
#feature1 a:hover,#feature1 a,#lists-portal .itembox h3,#lists-portal .item-list a,.node h2 a:hover{color:#000}
#feature1 h3{color:#000;font-weight:700}
#fieldgroup_tabs-1 fieldset{float:left;width:40%}
#forum td .links{font-size:.9em;padding-top:.7em}
#forum td.container{background-color:#444}
#forum td.forum,#forum td.posts,#forum td.topics,#forum td.last-reply{background-color:#f4f4f5}
#forum td.statistics,#forum td.settings,#forum td.pager{border:1px solid #bbb;height:1.5em}
#header{height:170px;line-height:normal}
#info-side h4{border-top:1px dotted #ddd;color:#164613;font-size:1.1em;padding-top:4px}
#infobox p, .view .meta li p {text-align:right;}
#lists-global{background-color:#403F3F;background-image:url(images/lists-global_bg.png);background-repeat:repeat-x}
#lists-global .item-list a,#lists-global h3,#lists-global .view-field{color:#fff}
#lists-global .item-list span,#lists-global .view-data-node-created{color:#fff;font-weight:700}
#lists-global th{border-bottom:0}
#lists-global-title{background-color:#023C59;background-image:url(images/npsi-bg.png);background-repeat:repeat-x}
#lists-portal{background-color:transparent;background-image:url(images/list-portal_bg.gif);background-repeat:repeat-x}
#lists-portal .item-list a:hover{color:#D14F00}
#lists-portal .item-list ul li{list-style-position:outside}
#lists-portal .item-list,#lists-global .item-list{background-color:transparent;border-bottom:none}
#lists-portal .view-data-node-counter-totalcount,#lists-portal .view-data-node-created,#lists-portal .view-data-node-data-field-event-date-field-event-date-value{color:#D14F00;font-weight:700}
#lists-portal .view-field-node-title{border-bottom:none}
#logo{height:112px;margin:24px 0 16px;padding-bottom:20px}
#main-body {background: #FFF; padding-top:4px;margin-top:12px}
#middle{background:#fff;margin-bottom:1em;margin-top:4px;min-height:100px}
#middle h2.title{margin-bottom:4px}
#mission{border:solid 1px #396271;font-size:85%;font-weight:700;margin:20px 10px;padding:1.5em 2em}
#mission a,#mission a:visited,.messages a,messages a:visited,#mission a,#mission a:visited,.messages a,messages a:visited{color:#6BC3E9}
#name{margin:34px 0 0;text-align:right}
#nav-primary{background-color:#044e71;background-image:url(images/npsi-bg.png);background-position:top left;background-repeat:repeat-x;margin:0}
#nav-primary .block {padding:0;margin:0}
#nav-primary .block-inner {margin:0}
#nav-primary .active{color:#044e71}
#nav-primary a{color:#fff;font-weight:700;height:26px;line-height: 24px}
#nav-primary a:hover{background:0 -42px;background-color:#044e71;color:#ccdefd;height:26px;text-decoration:none}
#nav-primary li {display: inline}
#nav-primary li.active{background:0 -100px;color:#044e71;text-decoration:none}
#nav-secondary{background-color:#044e71;background-image:url(images/npsi-bg.png);background-repeat:repeat-x;margin:0}
#nav-secondary .active{background:#ccdefd;color:#044e71}
#nav-secondary a{background-color:#044e71;background-image:url(images/npsi-bg.png);background-repeat:repeat-x;border-right:1px solid #fff;color:#fff;height:20px;text-decoration:none}
#nav-secondary li{display:inline;margin:0;padding:0}
#nav-secondary li a{color:#fff;display:block;float:left;font-size:90%;padding:2px 10px 0}
#node-queue-holder{min-height:250px}
#node-queue-primary{background-image:url(images/node-queue-primary_bg.gif);background-repeat:repeat-x;height:269px}
#node-top,#node-bottom{background-image:url(images/generic/gradient.png);background-repeat:repeat-y;border:1px solid #eee;font-size:1em;margin:0 0 8px;padding:1em;top:0}
#main-body .container {background: #fff}
#page{height:100%;min-height:600px; background: none;border:none}
#product-category{border-top:1px solid #ddd}
#product-information ul li{list-style-image:none;list-style-position:outside;list-style-type:disc;margin:0 0 .25em 1.5em;padding:0}
#profile .profile{border:1px solid #6BC3E9;clear:both;margin:1em 0;padding:.5em}
#profile .profile .name{padding-bottom:.5em}
#related-box,.book-navigation,.smartbutton:hover{background:#eee}
#search .form-submit{font-size:1.1em;height:1.6em;vertical-align:top}
#search .form-text{font-size:1.1em;height:1.4em;padding:0 .5em;text-align:center;width:8em}
#search .form-text,#search .form-submit{border:1px solid #000}
#search-master{position:absolute;right:1px;top:80px;width:20em}
#search-panel{float:right;margin-bottom:6px}
#sidebar-right{background:orange;height:200px}
#site-name a,#site-name a:hover{font-size:1.6em;margin:0;padding:0;text-decoration:none}
#site-name a:hover,.read-more a{color:#ad4200}
#site-name,#primary li,.inline{display:inline}
#site-slogan{color:#444;font-size:.8em;margin:4px 0 1px}
#taxonomy-manager-form{width:960px}
#taxonomy-manager-tree-outer-div{float:left;height:550px;margin:1px 5px 0 0;overflow:auto;padding:0}
#top{padding:0}
#universal-search{background-image:url(images/searchbar_bg.gif);background-repeat:repeat-x}
#user-box{background:#eee;margin-top:20px}
#user-login-form{text-align:left}
#user-login-form li{list-style:none outside;margin:.2em 0;padding:0}
#user-login-form ul{margin-top:8px}
#views-rotator-rotator-embed{margin-left:0}
.administration .context{background:url(images/generic/icon_system.png) no-repeat bottom right;height:24px;padding-right:28px}
.anchors .tabs-selected a,.anchors a:hover,.anchors a:focus,.anchors a:active{background:#fff;border:1px solid #ddd}
.asset .context{background:url(images/generic/icon_asset.png) no-repeat bottom right #eee;padding-right:28px}
.append-2 {padding-right:50px;}
.block{margin-bottom:0;padding-bottom:.75em}
.block .title{margin-bottom:.25em;}
.block h2{font-size:1.4em}
.block{padding:0 0 .9em}
.block-region{border:2px dashed #023c59;color:#023c59;font-size:.9em;width:90%}
.block-search h2{padding-left:2px}
.bottomwrapper,.info-side h2{margin-top:0}
.box {border:1px solid #ddd; background #eee}
.breadcrumb{padding:1px 4px 2px 6px;}
.breadcrumb a{color:#e87e04}
.callout{background-color:#EEEEEE; border: 1px solid #ddd; padding:7px;}
.caption{color:#666666;font-weight:500;font-size:.9em}
.clearpane .important{background:#ffb;color:#164613;font-weight:700;padding:2px}
.clearpane .label,.links a,#nav-secondary a.active,#footer a{font-weight:700}
.clr,#ie #bottomwrapper,.clear,.form-item .description{clear:both}
.code{color:#7d0d00;font-family:Courier New, Courier, Serif}
.column-left{clear:both;float:left;width:48%}
.column-right{clear:right;float:left;width:48%}
.comment{border:1px solid #6BC3E9;margin-bottom:1em;padding:.5em}
.comment .links,#main .block,#main .block{margin-bottom:0}
.comment .new{color:red;float:right;font-size:.8em;font-weight:700;text-align:right}
.comment .picture{border:1px solid #6BC3E9;float:right;margin:.5em}
.comment .title a{font-weight:400}
.content h2{color:#666}
.context{color:#666;font-size:.9em;font-weight:700;margin:6px 0;padding:0 4px 0 0;}
.drupal-tabs ul.secondary{border:none;margin:0;padding:0}
.error{border-color:red}
.event .context{background:url(images/generic/icon_event.png) no-repeat bottom right;height:24px;padding-right:28px}
.field-type-viewfield{border-left:3px solid #ddd;font-size:1.1em;line-height:1.4em;margin-left:20px;padding-left:6px}
.field-type-viewfield .field-label{margin-bottom:4px}
.field-field-program{visibility:hidden}
.form-checkboxes{margin:0;max-height:200px;overflow:auto}
.form-checkboxes .form-item,.form-checkboxes .option{clear:none}
.form-item label{display:block;font-size:1em;padding-right:1em}
.form-submit{background:#aaa;border:none;color:#fff;height:1.8em;margin:0;padding:2px 4px}
.form-submit:active{border-left:1px solid #bbb;border-top:1px solid #bbb}
.form-text{background:#eee;border:1px solid #ccc;color:#5379AA;margin-bottom:3px;padding:1px 3px}
.front h1 {display: none}
.group-content-controls{background:#FFE4C4}
.gutter{padding:0;margin-left:5px}
.header-link{font-size:.9em;}
.image{border:1px solid #ddd}
.img-left{float:left;padding:0 6px 3px 0}
.img-right{float:right;padding:0 0 3px 6px}
.info-main{margin-bottom:30px}
.info-side{border:1px solid #ddd;float:left;margin-bottom:8px;padding:6px;width:25%}
.infopane{background:#eee;margin-top:8px;padding-top:8px}
.infopane .gutter{padding:5px;}
.infopane .important{color:#164613;font-weight:700}
.inner{padding-left:4px;padding-right:4px}
.inner img{padding-left:8px}
.item-list .pager {margin-top:25px;font-size:1.1em}
.label{color:#666;font-weight:700}
.main-both{width:440px}
.main-left,.main-right{width:620px}
.meta ul {border-top:none;}
.menu-name-menu-primary-npsi li a.active{color:#999999;}
.messages{border:1px solid #396271;margin-bottom:1em;padding:.3em}
.middleblock{padding:6px 0}
.node{margin:.5em 0;padding-bottom:1em}
.node #product-information p,.sticky,#forum td{padding:0em}
.node .content,.comment .content{margin:.5em 0}
.node .picture{border:1px solid #ddd;float:right;margin:.5em}
.node .taxonomy{font-size:.8em;padding-left:1.5em}
.node h2 a:link,.node h2 a:visited{text-decoration:none}
.node-form .form-item{}
.node-unpublished{background-color:inherit}
.noresults{background:#eee;border:1px solid #ddd;margin:20px 4px!important;padding:4px 10px;width:70%}
.page-info h1 {font-size:2em;}
.preview .node{background-color:#fff}
.primary{line-height:30px;margin:0}
.primary a{border-right:1px solid #fff;color:#fff;display:block;float:left;padding:0 8px}
.primary a.active{background:0 -200px;background-color:#ccdefd;color:#044e71}
.primary a:hover,#nav-secondary a:hover{background:0 -42px;background-color:#044e71;color:#ccdefd;text-decoration:none}
.primary ul,#nav-secondary ul,.primary li.leaf,#nav-secondary li.leaf{list-style:none;margin:0;padding:0}
.printable{clear:both;float:right}
.project-header{margin-bottom:1em;}
.product-content .span-4{margin-top:0}
.product-content img {float:left;}
.product-content .meta ul{clear:left;}
.res-image{padding-right:10px; float:left;clear:right}
.research{float:left;margin-bottom:0px;}
.rotator{font-family:Tahoma, Arial, sans-serif}
.rotator .grid4{margin-left:0;margin-right:0!important}
.sidebar-left .block,.sidebar-right .block,.sidebar-both .block{padding:4px 6px 15px 8px}
.sidebar-left,.sidebar-right{background:#eee;margin-top:10px}
.smartbutton{background:#ddd;border:2px solid #bbb;display:block;font-size:1.4em;margin:10px 150px;padding:4px;text-align:center;width:100px}
.span-4 {width:160px;margin-top:25px}
.sticky{background:#419e38;color:#fff}
.story .context,.subprogram .context{height:24px;padding-right:28px}
.subheading{color:#777;font-family:Tahoma, Arial, sans-serif;font-size:1.6em;font-weight:700;line-height:1em;margin-bottom:0}
.submitted{display:block;font-size:.8em}
.terms .first{padding-left:0}
.title,.title a{font-size:1.3em;font-weight:700;line-height:1.3em;margin:6px 0 0}
.topblock,.bottomblock,.middleblock,#forum table{width:100%;}
.treeview li{list-style-type:none}
.views-widget-filter-term_node_tid_depth {width:100%;}
.views-widget-filter-field_tx_theme_value{margin:1px;}
.views-submit-button{clear:left;}
.views-exposed-form .form-submit {margin:0;}
.views-exposed-form .views-exposed-widget {padding:0.5em 0.3em 0 0;}
.view-content .image{margin-top:5px; margin-bottom:5px}
.views-widget-filter-keys{width:100%;}
.view-header{font-size:1.1em;}
.view-footer{margin-top:5px;}
a,a:link,a:visited,a:active,.section a,.section a:link,.section a:visited,.section a:active{color:#255222}
a,a:link,a:visited,a:active,.submitted,.links,.node .taxonomy,#aggregator .news-item .categories,#aggregator .source,#aggregator .age,#forum td .name{color:#0055CC;text-decoration:none}
a,h1 a:hover,h2 a:link,h3 a:link,h4 a:link,h2 a:visited,h3 a:visited,h4 a:visited,h2 a:active,h3 a:active,h4 a:active,div.sticky a:hover,div.sticky h2 a:link,div.sticky h2 a:visited,div.sticky h2 a:active{text-decoration:none}
a.readon,a:hover.readon{font-weight:700;margin-top:15px;padding:2px 5px;text-align:center;text-decoration:none}
a:active,a:focus{outline:none}
a:hover{color:#ad4200;text-decoration:underline}
abbr{border-bottom:1px dotted red}
blockquote{line-height:1.4em;margin:1.5em 30px 1.5em 60px;position:relative}
blockquote cite{font-style:italic;margin-left:30px}
body{_background-image:url(images/npsi-fade1.gif);background-color:transparent;background-image:url(images/npsi-fade.png);background-repeat:repeat-x;color:#333;font-family:Arial, sans-serif!important;font-size:13px;height:339px;line-height:127%;margin:0;padding:0;}
dd{line-height:1.2em;padding-bottom:1em}
div.tabs {margin:0}
div #account-menu a{border-left:1px solid #000;color:#fff;padding-left:6px}
div #block-search-0 .block-inside,#related-box-inside,#user-box-inside{padding:10px}
div #footer-portal{background:#023C59;background-image:url(images/npsi-bg.png);background-repeat:repeat-x}
div .subtitle{display:block;max-width:500px}
div#banner p,div#banner h1,div#banner h2,div#banner .title,div#banner .block,div#banner .block .title,div#banner .box{display:inline;line-height:0}
div#breadcrumb{clear:both;font-size:85%}
div#breadcrumb,div#breadcrumb a,#site-name a,div.admin-panel .description,.submitted,.links,.node .taxonomy,#aggregator .news-item .categories,#aggregator .source,#aggregator .age,#forum td .name,div#breadcrumb,div#breadcrumb a,#site-name a,div.admin-panel .description{color:#333}
div.admin-dependencies,div.admin-required{color:#ccc}
div.admin-panel h3{margin:0;padding:5px 8px}
div .meta ul, div .meta li {text-align:left;}
div.sticky a:link,div.sticky a:visited,div.sticky a:active,div.sticky h2 a:hover{color:#fff;text-decoration:underline}
/*div.span-4{margin-top:25px}*/
div.warning,tr.warning{background-color:#ffb}
dl{line-height:1.4em;margin:.5em 0 1em}
dt{font-size:1.1em;font-weight:700}
fieldset{border:1px solid #ccc}
fieldset legend{color:#666;font-size:1.1em;font-weight:700;padding:0 2px}
h1{color:#023c59;}
h1.title a{color:#023C59;font-size:1.9em;margin-top:3px}
h1 a:hover,h2 a:link,h3 a:link,h4 a:link,h2 a:visited,h3 a:visited,h4 a:visited,h2 a:active,h3 a:active,h4 a:active{text-decoration:none}
h1,h2,h3,h4,h5{font-weight:700;margin:10px 0}
h2{color:#023c59;font-family:Arial,sans-serif;font-size:1.3em}
h2 a:hover,h3 a:hover,h4 a:hover{text-decoration:underline}
h2,#main h2.title{font-size:1.5em}
h3,#product-data h4{color:#7d0d00;font-family:Arial,sans-serif;font-size:1.2em}
h3.inline{margin-bottom:1em}
h4{color:#164613;font-size:1.1em}
h5,h3,.infopane h3,.infopane h4,.infopane .label,.clearpane label{color:#023c59}
html,#pagewrapper,#middle div.preview ul li{margin:0;padding:0}
html.js .resizable-textarea textarea{padding-left:.6em}
html.js fieldset.collapsed{background:none}
html.js fieldset.collapsed legend a{background:url(images/menu-collapsed.png)}
html.js fieldset.collapsible{background:url(images/gradient-inner.png) repeat-x}
html.js fieldset.collapsible legend a{background:url(images/menu-expanded.png) no-repeat 5px 75%}
input .form-radios,input .form-checkboxes{float:left;width:30px}
li{list-style-type:disc;margin-left:1em}
li a.active{color:#396271}
li,html.js fieldset{margin-top:.5em}
li.collapsed{list-style-image:url(images/menu-collapsed.png)}
li.expanded{list-style-image:url(images/menu-expanded.png)}
li.leaf{list-style-image:url(images/menu-leaf.png)}
p{font-size:1em;line-height:1.3em;}
pre{border:1px solid #ddd;font-size:12px;padding:.75em 1.5em}
span.read-more{margin-top:0}
span.admin-disabled{color:#f33;font-weight:700}
span.admin-enabled{color:#3f3;font-weight:700}
table{font-size:1em;width:98%}
tbody,tbody th,ul.links li.first,.drupal-tabs ul.secondary li{border:none;padding:0 6px}
thead th {padding:0!important}
td.active{background-color:#ddd}
tr.even{background:#fff}
tr.odd td,tr.even td{padding:.3em}
tr.odd,div.admin-panel .body,tr.odd,div.admin-panel .body{background:#f4f4f5}
ul.links li{display:block}
ul.primary{border-bottom:none;margin:2em 0 0}